Bug 1480025 - python-falcon-1.3.0 is available
python-falcon-1.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-falcon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carl George
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 20:14 EDT by Upstream Release Monitoring
Modified: 2017-10-09 10:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-falcon-1.3.0-1.fc26 python-falcon-1.3.0-1.fc27 python-falcon-1.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-30 02:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0b1 (#1480025) (1.12 KB, patch)
2017-08-09 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0rc1 (#1480025) (1.12 KB, patch)
2017-08-22 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0rc2 (#1480025) (1.12 KB, patch)
2017-08-29 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.3.0 (#1480025) (1.11 KB, patch)
2017-09-06 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-08-09 20:14:04 EDT
Latest upstream release: 1.3.0b1
Current version/release in rawhide: 1.2.0-6.fc27
URL: https://falconframework.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3860/
Comment 1 Upstream Release Monitoring 2017-08-09 20:14:15 EDT
Created attachment 1311453 [details]
[patch] Update to 1.3.0b1 (#1480025)
Comment 2 Upstream Release Monitoring 2017-08-09 20:25:02 EDT
hotness's scratch build of python-falcon-1.3.0b1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21137460
Comment 3 Upstream Release Monitoring 2017-08-22 20:12:26 EDT
Latest upstream release: 1.3.0rc1
Current version/release in rawhide: 1.2.0-6.fc27
URL: https://falconframework.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3860/
Comment 4 Upstream Release Monitoring 2017-08-22 20:12:32 EDT
Created attachment 1316883 [details]
[patch] Update to 1.3.0rc1 (#1480025)
Comment 5 Upstream Release Monitoring 2017-08-22 20:22:59 EDT
hotness's scratch build of python-falcon-1.3.0rc1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21410110
Comment 6 Upstream Release Monitoring 2017-08-29 20:13:07 EDT
Latest upstream release: 1.3.0rc2
Current version/release in rawhide: 1.2.0-6.fc27
URL: https://falconframework.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3860/
Comment 7 Upstream Release Monitoring 2017-08-29 20:13:13 EDT
Created attachment 1319808 [details]
[patch] Update to 1.3.0rc2 (#1480025)
Comment 8 Upstream Release Monitoring 2017-08-29 20:23:33 EDT
hotness's scratch build of python-falcon-1.3.0rc2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21538256
Comment 9 Upstream Release Monitoring 2017-09-06 20:12:22 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-6.fc27
URL: https://falconframework.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3860/
Comment 10 Upstream Release Monitoring 2017-09-06 20:12:27 EDT
Created attachment 1322823 [details]
[patch] Update to 1.3.0 (#1480025)
Comment 11 Upstream Release Monitoring 2017-09-06 20:24:00 EDT
hotness's scratch build of python-falcon-1.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21695756
Comment 12 Upstream Release Monitoring 2017-09-07 18:35:32 EDT
carlwgeorge's python-falcon-1.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=967709
Comment 13 Fedora Update System 2017-09-07 22:26:59 EDT
python-falcon-1.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c84a1a976a
Comment 14 Fedora Update System 2017-09-07 22:27:07 EDT
python-falcon-1.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dc95c0ae0b
Comment 15 Fedora Update System 2017-09-08 11:24:44 EDT
python-falcon-1.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dc95c0ae0b
Comment 16 Fedora Update System 2017-09-08 18:23:51 EDT
python-falcon-1.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c84a1a976a
Comment 17 Fedora Update System 2017-09-18 23:24:45 EDT
python-falcon-1.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-09-24 11:46:10 EDT
python-falcon-1.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dcd307e2b4
Comment 19 Fedora Update System 2017-09-25 03:52:29 EDT
python-falcon-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dcd307e2b4
Comment 20 Fedora Update System 2017-09-30 02:20:52 EDT
python-falcon-1.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-10-09 10:50:20 EDT
python-falcon-1.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.